.block-ondisplay {
	background: linear-gradient(170deg, #ef382a 65%, white 35%);
	padding-inline: 2rem;
}

@media (max-width: 1024px) {
	.block-ondisplay {
		background: linear-gradient(170deg, #ef382a 86%, white 14%);
		padding-bottom: 8rem;
		padding-inline: 0;
	}
}

.block-ondisplay .flex-grid {
	row-gap: 1rem;
}

.block-ondisplay .status-tag {
	position: relative;
	padding-left: 1.282vw;
}

@media (max-width: 1024px) {
	.block-ondisplay .status-tag {
		padding-left: 0;
	}
}

.block-ondisplay .status-tag p {
	position: relative;
	z-index: 2;
}

.block-ondisplay .status-tag::before {
	content: '';
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-100vw);
    width: 100vw;
    height: 35px;
    background: #343a40;
}

.block-ondisplay > div {
	max-width: 1400px;
	margin-inline: auto;
}

.block-ondisplay p {
	line-height: 1.2em;
}

.block-ondisplay .h1 {
	max-width: 500px;
}

.block-ondisplay .h2 {
	font-size: 1rem;
}

.block-ondisplay img {
	min-width: 50vw;
	min-height: 600px;
    object-fit: cover;
}

@media (max-width: 1024px) {
	.block-ondisplay img {
		min-height: 1px;
	}
}

@media (max-width: 1024px) {
    .block-ondisplay .flex-grid.cols-2 .grid-item {
        max-width: 100%;
		padding: 0;
    }
}

@media (max-width: 1024px) {
	.block-ondisplay .flex-grid .grid-item:first-child {
		order: 2;
	}
}

@media (max-width: 1024px) {
	.block-ondisplay .flex-grid .grid-item:last-child {
		order: 1;
	}
}